<?php
	
switch ($page) {
	case 'pages': {
		$page_title = 'Pages';
		$meta_description = '';
		$meta_keywords = '';
		break;
	} case 'page': {
		$res = mysql_query ("SELECT Title, Category FROM page WHERE Id = '$id' ");
		if (mysql_num_rows($res)==1) {
			$row = mysql_fetch_array($res);
			extract ($row);
			$page_title = $Title . " - " . $Category;
			$meta_description = '';
			$meta_keywords = '';
		} else {
			$page_title = 'Pages';
			$meta_description = '';
			$meta_keywords = '';
		}
		break;
	} case 'news': {
		$page_title = 'News';
		$meta_description = '';
		$meta_keywords = '';
		break;
	} case 'notes': {
		$page_title = 'Notes';
		$meta_description = '';
		$meta_keywords = '';
		break;
	} case 'users': {
		$page_title = 'Users';
		$meta_description = '';
		$meta_keywords = '';
		break;
	} case 'notes': {
		$page_title = 'Notes';
		$meta_description = '';
		$meta_keywords = '';
		break;
	} case 'settings': {
		$page_title = 'Settings';
		$meta_description = '';
		$meta_keywords = '';
		break;
	} default: {
		$page_title = 'Campaign Measurement Tool';	
		$meta_description = '';
		$meta_keywords = '';
		break;
	}
}
?>